﻿.jcarousel-skin-tango .jcarousel-container
{
    /*-moz-border-radius: 10px;     -webkit-border-radius: 10px;     border-radius: 10px;*/
    background: #F9E38D; /*border: 1px solid #346F97;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl
{
    direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal
{
    width: 500px;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-container-vertical
{
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip
{
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal
{
    width: 500px;
    height: 155px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical
{
    width: 75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item
{
    width: 120px !important;
    height: 125px !important;
}

.jcarousel-skin-tango .jcarousel-item-horizontal
{
    margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal
{
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical
{
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder
{
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal
{
    position: absolute;
    top: 73px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/~/media/Shared Media/Images/RCC Images/tango/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal
{
    left: 5px;
    right: auto;
    background-image: url(/~/media/Shared Media/Images/RCC Images/tango/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus
{
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active
{
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active
{
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal
{
    position: absolute;
    top: 73px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/~/media/Shared Media/Images/RCC Images/tango/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal
{
    left: auto;
    right: 5px;
    background-image: url(/~/media/Shared Media/Images/RCC Images/tango/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus
{
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active
{
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active
{
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical
{
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/~/media/Shared Media/Images/RCC Images/tango/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover, .jcarousel-skin-tango .jcarousel-next-vertical:focus
{
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active
{
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active
{
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical
{
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/~/media/Shared Media/Images/RCC Images/tango/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-vertical:focus
{
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active
{
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active
{
    cursor: default;
    background-position: 0 -96px;
}
/* Rotating Content Slider */
ul#mycarousel
{
    margin-top: 10px !important;
    list-style: none;
    height: 140px;
    overflow: hidden;
}

ul#mycarousel li
{
    list-style: none;
}

.jcarousel-prev
{
    width: 28px;
    height: 121px;
    margin-left: -92px;
    margin-top: -232px;
    padding-right: 35px;
    background: url("/~/media/cadburydev/com/images/home/left_arrow.png") no-repeat scroll right bottom transparent;
}

.jcarousel-prev:hover , .jcarousel-prev.jcarousel-prev-disabled:hover
{
    width: 28px;
    height: 121px;
    margin-left: -92px;
    margin-top: -232px;
    padding-right: 35px;
    cursor :pointer ;
    background: url("/~/media/cadburydev/com/images/home/left_arrow_hover.png") no-repeat scroll right bottom transparent;
}
.jcarousel-prev.jcarousel-prev-disabled
{
    width: 28px;
    height: 121px;
    margin-left: -92px;
    margin-top: -232px;
    padding-right: 35px;
    background: url("/~/media/cadburydev/com/images/home/left_arrow_disabled.png") no-repeat scroll right bottom transparent;
}

.jcarousel-clip-horizontal
{
    overflow: hidden;
}

.jcarousel-next 
{
    width: 32px;
    height: 121px;
    margin-top: -118px;
    padding-left: 855px;
    background: url("/~/media/cadburydev/com/images/home/right_arrow.png") no-repeat scroll right bottom transparent;
}
.jcarousel-next:hover , .jcarousel-next.jcarousel-next-disabled:hover
{
    width: 32px;
    height: 121px;
    margin-top: -118px;
    padding-left: 855px;
    cursor :pointer ;
    background: url("/~/media/cadburydev/com/images/home/right_arrow_hover.png") no-repeat scroll right bottom transparent;
}
.jcarousel-next.jcarousel-next-disabled
{
    width: 32px;
    height: 121px;
    margin-top: -118px;
    padding-left: 855px;
    background: url("/~/media/cadburydev/com/images/home/right_arrow_disabled.png") no-repeat scroll right bottom transparent;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal, .jcarousel-skin-tango .jcarousel-next-horizontal
{
    position: absolute;
    top: 20px;
}


.jcarousel-skin-tango .jcarousel-clip-horizontal
{
    position: relative;
    z-index: 5;
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-item-horizontal
{
    margin-right: 0px;
}

#js-carousel
{
    padding-bottom: 20px;
    margin-bottom: 10px;
    background: url("/~/media/Shared Media/Images/RCC Images/bg_dotted.gif") repeat-x 0 bottom transparent;
}

.Rezepte #js-carousel
{
    padding-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-horizontal:active, .jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-horizontal:active
{
    cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-container .prev-disabled2, .jcarousel-skin-tango .jcarousel-container .prev-disabled2:hover, .jcarousel-skin-tango .jcarousel-container .prev-disabled2:focus, .jcarousel-skin-tango .jcarousel-container .prev-disabled2:active
{
    cursor: default;
    background: url("/~/media/Shared Media/Images/RCC Images/arrow_left_notactive2.jpg") no-repeat scroll right bottom transparent;
}

.jcarousel-skin-tango .jcarousel-container .next-disabled2, .jcarousel-skin-tango .jcarousel-container .next-disabled2:hover, .jcarousel-skin-tango .jcarousel-container .next-disabled2:focus, .jcarousel-skin-tango .jcarousel-container .next-disabled2:active
{
    cursor: default;
    background: url("/~/media/Shared Media/Images/RCC Images/arrow_right_notactive2.jpg") no-repeat scroll right bottom transparent;
}

.jcarousel-skin-tango .jcarousel-container-horizontal
{
    padding: 9px 40px 0 40px !important;
}

.Rezepte .jcarousel-skin-tango .jcarousel-container-horizontal
{
    padding: 9px 20px 0 40px !important;
}

.Rezepte .jcarousel-container-horizontal
{
    margin-left: 36px;
}

.jcarousel-list-horizontal .selected img
{
    z-index: 5;
    position: relative;
    background-color: transparent;
}

.jcarousel-container-horizontal
{
    margin-left: 26px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal
{
    width: 480px !important;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal
{
    width: 480px !important;
    height: 134px !important;
}

.Rezepte .jcarousel-skin-tango .jcarousel-container-horizontal
{
    width: 476px !important;
}

.Rezepte .jcarousel-skin-tango .jcarousel-clip-horizontal
{
    width: 476px !important;
    height: 134px !important;
}

.jcarousel-skin-tango .jcarousel-item
{
    height: 125px !important;
    width: 120px !important;
}

.jcarousel-list-horizontal img
{

}

.Rezepte .jcarousel-list-horizontal .jcarousel-item
{
    height: 121px !important;
    width: 115px !important;
}

.Rezepte .jcarousel-list-horizontal img
{
    height: auto !important;
    width: auto !important;
}

.Rezepte .jcarousel-container-horizontal, .Rezepte .jcarousel-container-horizontal .jcarousel-clip-horizontal
{
    width: 467px !important;
    height: 138px !important;
}

.productDetailDescription, .newsContainer
{
    margin: 15px 0 0 30px;
}

.productDetailDescription
{
    line-height: 17px;
}

.newsContainer h4
{
    font-family: trebuchet ms,arial;
    font-size: 17px;
    font-style: italic;
    font-weight: bold;
    margin: 0 0 3px;
    padding: 10px 0;
}

.productDetailDescription h4
{
    line-height: 17px;
    margin: 0 0 8px 0;
    padding: 0;
    width: 270px;
    font-size: 17px;
    font-style: italic;
    font-weight: bold;
}

.col2Right .teaserImg + div
{
    position: absolute;
    margin-top: 3px;
    margin-left: -42px;
}
